=== debian/control ===
Source: perforate
Section: utils
Priority: optional
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Amaya Rodrigo Sastre <amaya@debian.org>,
           Hector Garcia <hector@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/salvage-team/perforate.git
Vcs-Browser: https://salsa.debian.org/salvage-team/perforate
Build-Depends: debhelper-compat (= 13)
Homepage: https://perforate-linux.sf.net
Rules-Requires-Root: no

Package: perforate
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Utilities to save disk space
 GNU cp used to detect files that contain 0-filled holes and save disk space
 by skipping them with lseek when writing a file and thus not allocating
 disk blocks. Unfortunately it does no longer. So here is program to make
 holes in existing files.
 .
 Also there are some scripts that help cleaning up the hard disk
 (finding duplicated and/or unstripped files).
